+++
title = "Goldydocs"
linkTitle = "Goldydocs"

+++

{{< blocks/cover title="Saiku Analytics" image_anchor="top" height="full" color="orange" >}}
<div class="mx-auto">
	<a class="btn btn-lg btn-primary mr-3 mb-4" href="{{< relref "/docs" >}}">
		Learn More <i class="fas fa-arrow-alt-circle-right ml-2"></i>
	</a>
	<a class="btn btn-lg btn-secondary mr-3 mb-4" href="https://meteorite.bi/products/saiku/download/">
		Download <i class="fab fa-github ml-2 "></i>
	</a>
	<p class="lead mt-5">User Friendly - Embeddable Analytics - For Anyone</p>
	<div class="mx-auto mt-5">
		{{< blocks/link-down color="info" >}}
	</div>
</div>
{{< /blocks/cover >}}


{{% blocks/lead color="primary" %}}
Saiku Analytics provides a clean and consise interface for user drive analytics that can be run on its own or embedded into 3rd party applications.
Designed from the ground up, the latest version, 4, provides a responsive interface that can be driven both by a mouse or touch screen on a tablet or phone.
{{% /blocks/lead %}}

{{< blocks/section color="dark" >}}
{{% blocks/feature icon="fa-lightbulb" title="Embeddable" %}}
Embed analytics easily into any application.

	{{% /blocks/feature %}}


{{% blocks/feature icon="fab fa-gitlab" title="Extendable" %}}
Written in Javascript, Python and Java, extend Saiku to perform extended operations for your own use cases.
{{% /blocks/feature %}}


{{% blocks/feature icon="fab fa-twitter" title="Scalable" %}}
Scale the backend to deal with more concurrent users, greater workloads and more using our RabbitMQ message interface.
{{% /blocks/feature %}}


{{< /blocks/section >}}


{{< blocks/section >}}
<div class="col text-center">
<h3 class="text-center">Contact us for more information or support services</h3>
	<a class="-align-center btn btn-lg btn-primary mr-3 mb-4" href="http://meteorite.bi">
	Learn More <i class="fas fa-arrow-alt-circle-right ml-1"></i>
	</a>
</div>

{{< /blocks/section >}}


<!--
{{< blocks/section >}}
{{% blocks/feature icon="fab fa-app-store-ios" title="Download **from AppStore**" %}}
Get the Goldydocs app!
{{% /blocks/feature %}}


{{% blocks/feature icon="fab fa-github" title="Contributions welcome!" url="https://github.com/gohugoio/hugo" %}}
We do a [Pull Request](https://github.com/gohugoio/hugo/pulls) contributions workflow on **GitHub**. New users are always welcome!
{{% /blocks/feature %}}


{{% blocks/feature icon="fab fa-twitter" title="Follow us on Twitter!" url="https://twitter.com/GoHugoIO" %}}
For announcement of latest features etc.
{{% /blocks/feature %}}


{{< /blocks/section >}}

{{< blocks/section >}}

<div class="col-12">
<h1 class="text-center">This is another Section</h1>
</div>

{{< /blocks/section >}}
-->
